<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="-90"
        android:endColor="#18191A"
        android:centerX="0.7"
        android:centerColor="#18191A"
        android:startColor="#0018191A" />
</shape>